PHP 5.3 Downgrade to 5.2 ?

Archived topics about LMDE 1
Forum rules
lqlqlq
Level 1
Level 1
Posts: 1
Joined: Mon Apr 18, 2011 7:11 am

PHP 5.3 Downgrade to 5.2 ?

Postby lqlqlq » Mon Apr 18, 2011 10:28 am

Hi everybody,

1st sorry for my bad english..

I use debian edition (with last updates) - when i install debian edition i installed php, mysql, phpmyadmin and apache2 modules, but version on php is 5.3..
My site is designed for 5.2 and some modules not working..
Write here to get help about that how to downgrade ot maybe update ? I see last version 5.3.6 (maybe solved some problems), on my box is 5.3.3, I no see how to update...
Please tell me how to downgrade to 5.2 or update to 5.3.6.
Thanks.

User avatar
DataMan
Level 6
Level 6
Posts: 1234
Joined: Thu Dec 04, 2008 6:47 am
Location: Carmel, Midwest USA at /var/www
Contact:

Re: PHP 5.3 Downgrade to 5.2 ?

Postby DataMan » Mon Apr 18, 2011 11:25 am

My suggestion is to get your PHP applications in compliance for 5.3. To that end, the following link might be helpful

http://www.php.net/manual/en/migration53.php

-DataMan
Linux'd since 2005 Linux ID 422356 Ubuntu ID 15015


Return to “Archive”

Who is online

Users browsing this forum: No registered users and 0 guests